.homepage-title{width:calc(100% - 230px)}
.homepage-interview_number:after{content:"";display:inline-block;vertical-align:middle;position:relative;top:-1px;margin-left:16px;margin-right:11px;width:2px;height:18px;background-color:#ccc}
.homepage-follow-icon::before{content:'+';position:relative;top:-2px;margin-right:5px}
.homepage-follow-icon:hover{color:#fff;background-color:#24b4e1}
.homepage-list-nav-active:after{content:"";position: absolute;left:0;bottom:0;width:36px;height:1px;border-radius:2px;background-color:#24b4e1}
.homepage-number{line-height:18px}